### Method

# Gtk Popoverset_cascade_popdown

#### Declaration [src]

    void
    gtk_popover_set_cascade_popdown (
      GtkPopover* popover,
      gboolean cascade_popdown
    )

#### Description [src]

If `cascade_popdown` is `TRUE`, the popover will be closed when a child modal popover is closed.

If `FALSE`, `popover` will stay visible.

Sets property | `Gtk.Popover:cascade-popdown`

#### Parameters

`cascade_popdown`

  Type: `gboolean`

  `TRUE` if the popover should follow a child closing.